.barraNavegar{
    width: 80%;
    border: 0px;
    margin: auto;
    display:flex;
    align-items:center;
    font-family: "sans-serif", sans-serif;
    color: #038e42;
}
.barraNavegar a img{
    height: 40px;
    margin-right: 10px;
}
.barraNavegar a i{
    font-size: 26px;
    margin-right: 20px;
}
.return{ color: #ff5500;}
.return:hover{ color:#f39831}
.home{color: #038e42;}
.home:hover{color: #0cc35e;}
.like{color: #11a052;}
.like:hover{color: #41bc78;}


/*============ EVENTOS ============ */
.eventos{
    width: 80%;
    border: 0;
    margin: auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.uno{
    border-radius: 5px 5px 5px 5px;
    /*border: 1px solid rgb(204, 203, 196);*/
    box-shadow: 2px 2px 10px rgba(0,0,0,.25);
    text-align: center;
    background: rgb(255, 254, 248);
}
.uno img{
    width: 100%;
    padding: 0px 0px;
    border-radius: 5px 5px 5px 5px;
}
.uno h5{
    font-family: "sans-serif", sans-serif;
    color: rgb(5, 134, 63);
    text-align: center;
    padding-top: 5px;
    padding-left: 8px;
    padding-right: 8px;
    font-size: 15x;
}
.uno h6{
    font-family: "sans-serif", sans-serif;
    font-size: 13px;
    color: rgb(125, 125, 125);
    text-align: center;
    padding: 5px;
}
.lineahr{
    width: 80%;
}
.noHay{
    margin: auto;
    text-align: center;
    font-family: Arial, sans-serif;
    color: rgb(115, 12, 12);
    font-size: 18px;
}
/*========== FIN EVENTOS ========== */
/* ===== SECCION 2 ============================= */
@media only screen and (max-width: 900px){
    .Evento1{
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .Evento2{
        grid-column-start: 3;
        grid-column-end: 5;
    }
    .Evento3{
        grid-column-start: 1;
        grid-column-end: 3;
    }
    .Evento4{
        grid-column-start: 3;
        grid-column-end: 5;
    }
  }
/* ===== SECCION 2 ============================= */